RubyGems Navigation menu

dm-hibernate-migrations 1.0.0

DataMapper plugin for writing and speccing migrations

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - June 29, 2010 (27.5 KB)

Runtime Dependencies (1):

dm-core ~> 1.0.0

Development Dependencies (2):

rspec ~> 1.3

Owners:

Authors:

  • Paul Sadauskas, Kristian Meier

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 5,052

For this version 5,052

Licenses:

N/A

Required Ruby Version: None

Links: